// devilu_pyd.cpp : Defines the entry point for the DLL application.
//

#include "stdafx.h"

#include <eter/py_tinker.h>

#include <il/ilu.h>

PyMODINIT_FUNC
initdevilu()
{
	py_tinker::module_("devilu")
		.STDCALL_DEFV(iluInit)
		.STDCALL_DEFT(iluFlipImage)
		;
}

BOOL APIENTRY DllMain( HANDLE hModule, 
                       DWORD  ul_reason_for_call, 
                       LPVOID lpReserved
					 )
{
    return TRUE;
}

